Application: gvSIG desktop - gvSIG bugs #1106

GUI tests in postgis raster does not work
09/10/2012 08:57 AM - Ignacio Brodin

Status: Under review
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

| think that it fails loading icons (icon-jdbc)

History

#1 - 09/24/2012 10:03 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-devel-2053 to 2.0.0-rc1

#2 - 09/27/2012 03:28 PM - Ignacio Brodin
- Status changed from New to Fixed
- Target version deleted (2.0.0-rc1)

gvsig-raster:r1274

#3 - 11/13/2012 01:51 PM - Maria Maluenda

- Status changed from Fixed to Under review

Need instructions for check this bugfix
